收藏
回答

小程序不支持的 css 选择器?

小程序不支持的 css 选择器,怎么办?

回答关注问题邀请回答
收藏

2 个回答

  • 吃鱼先生
    吃鱼先生
    2019-12-04

    目前小程序不支持的css选择器很少

    发现的就只有"~"这个后代选择器

    2019-12-04
    有用
    回复 3
    • 吃鱼先生
      吃鱼先生
      2019-12-04
      对了,还有*这个通配选择器
      2019-12-04
      回复
    • 今天天气很好
      今天天气很好
      2019-12-04
      统统用.  那么花里胡哨做什么,哈哈哈哈
      2019-12-04
      回复
    • Qin
      Qin
      2020-10-22
      我发现好像不支持:not(:last-child)的东西,会报错耶
      2020-10-22
      回复
  • 卢霄霄
    卢霄霄
    2019-12-04

    你是想说 小程序不能直接操作 dom吧

    2019-12-04
    有用
    回复
登录 后发表内容
问题标签